/* Thin - 100 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-Thin.woff2") format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-Thin.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-Thin.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-Thin.otf") format("opentype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

/* Light - 300 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-Light.woff2") format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-Light.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-Light.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-Light.otf") format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Regular - 400 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-Regular.woff2") format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-Regular.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-Regular.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Medium - 500 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-Regular.woff2") format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-Regular.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-Regular.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-Regular.otf") format("opentype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* SemiBold - 600 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-SemiBold.woff2") format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-SemiBold.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-SemiBold.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-SemiBold.otf") format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Bold - 700 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-Bold.woff2") format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-Bold.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-Bold.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* ExtraBold - 800 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-ExtraBold.woff2") format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-ExtraBold.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-ExtraBold.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-ExtraBold.otf") format("opentype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

/* Black - 900 */
@font-face {
  font-family: "YekanBakh";
  src: url("../fonts/YekanBakhFaNum/woff2/YekanBakhFaNum-ExtraBlack.woff2")
      format("woff2"),
    url("../fonts/YekanBakhFaNum/woff/YekanBakhFaNum-ExtraBlack.woff") format("woff"),
    url("../fonts/YekanBakhFaNum/TTF/YekanBakhFaNum-ExtraBlack.ttf") format("truetype"),
    url("../fonts/YekanBakhFaNum/OTF/YekanBakhFaNum-ExtraBlack.otf") format("opentype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
